#featured{
	width:608px;
	padding-right:284px;
	position:relative;
	height:280px;
}
#featured ul.ui-tabs-nav{
	position:absolute;
	top:0px;
	left:608px;
	list-style:none;
	width:275px;
	height: auto;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
#featured ul.ui-tabs-nav li{
	font-size:16px;
	padding-right: 2px;
	padding-left: 13px;
	margin-top: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
}
#featured ul.ui-tabs-nav li img{
	float:left;
	margin:0;
	padding-right: 4px;
}
#featured ul.ui-tabs-nav li span{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:16px;
	}
#featured li.ui-tabs-nav-item a{
	height:88px;
	color:#FFB;
	line-height:18px;
	background-image: url(images/featuredbg.png);
	width:auto;
	text-decoration: none;
	text-align: left;
	clip: rect(auto,auto,auto,auto);
	font-size: 16px;
	background-repeat: no-repeat;
	display: block;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	
}
#featured li.ui-tabs-nav-item a:hover{
	background-image: url(images/featuredbg_hover.png);
}
#featured li.ui-tabs-selected{
	background:url(images/selected-item.png) top left no-repeat;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background-image: url(images/featuredbg_selected.png);
}
#featured .ui-tabs-panel{
	width:608px;
	height:280px;
	position:relative;
	}
#featured .ui-tabs-panel .info{
	position:absolute;
	top:200px;
	left:0;
	height:80px;
	background: url(images/transparent-bg.png);
	padding: 0 10px;
}
#featured .info h2{
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#fff;
	padding:5px;
	margin:0;
	overflow:hidden;
}
#featured .info p{
	margin:0 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:15px;
	color:#FFB;
	text-align: justify;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{
	text-decoration:none;
	
}
#featured .ui-tabs-hide{
	display:none;
}
